Zum Inhalt springen
EnGenius / PRODUKTDOSSIER

EnGenius EWS5912FP

EnGenius EWS5912FP Switch
SKU: C2784024

EnGenius EWS5912FP Switch — Switch. Arbeitsspeicher (RAM): 256 MB. Detaillierte technische Spezifikationen, Hardware-Kompatibilität und Preisübersicht.

Arbeitsspeicher (RAM)
256 MB
Technische Daten Auf Amazon kaufen →

Sie können fehlende oder fehlerhafte technische Angaben melden.

Erfasste technische Parameter und Herstellerdaten wurden verifiziert.

01 / PRODUKT ENTDECKEN

Ohne sich in Details zu verlieren.

Die wichtigsten Daten auf einen Blick. Alle technischen Details unten.

01 / Arbeitsspeicher (RAM)

256 MB

Arbeitsspeicher (RAM)

Technische Daten

Erfasste Daten sind nach Produkttyp gruppiert. Fehlende Angaben bedeuten nicht, dass die Funktion nicht unterstützt wird.
Verbindungs-Gateway-Spiegelung
Ja
Verbindungs-Clustering
Ja
10G Unterstützung
Nein
Baumprotokoll-Dauer
Ja
DHCP-Funktionen
Gesamtleistung am Ethernet-Gehäuse
130 W
Anzahl der Ethernet-Power-PoE-Eingänge
8
Power-over-Ethernet Poe Unterstützung
Ja
IGMP suchen
Ja
Servicequalität QoS-Unterstützung
Ja
Grundlegende Öffnung Schließung RJ 45 Ethernet Eingangsanzahl
Grundlegende Öffnung Schließung RJ 45 Ethernet Eingabetyp
Wi-Fi-Standards
IEEE 802.1ab, IEEE 802.3af, IEEE 802.3at
Statischer Portschutz
Ja
Aufrüstbare eingebettete Software
Ja
Sicherheitsalgorithmus unterstützt
WEP, WPA, WPA-PSK, WPA2, WPA2-PSK
SSH/SSL-Unterstützung
Ja
Betriebsfeuchtigkeitsbereich
5 - 95%
Stromverbrauch
Betriebstemperaturbereich
0 - 50 °C
Gewicht
Tiefe
Breite
Regal Montage
Nein
Traffic Shaping
Ja
Webbasierte Verwaltung
Ja
Höhe
Produktfarbe
RAM-Kapazität
Flash-Speicher
Lagertemperaturbereich Celsius
Kontaktsschicht
Tastentyp
Verbindungs-Kontrollliste ACL
Ja
Publikationsflusskontrolle
Ja
Formfaktor
Routing-Durchsatzkapazität
Routing-/Schaltkapazität
24 Gbit/s
Anzahl der SFP-Modul-Slots
Schnellstart-Anleitung
Ja
Enthaltene Kabel
AC, LAN (RJ-45)
Marke
EnGenius
Kategorie
Netzwerk-Switches
Produktname
EWS5912FP
GTIN EAN UPC
6552160069044,
Kategorie
Netzwerk-Switches
Gebrauchsanleitung
Ja
Marke
EnGenius
Produktname
EWS5912FP
Produktreihe
Verkaufte Märkte
NL, IT, DE, ES, GB, DK, US, BE, PL, CA, GR, SE, LU, RU, TR, FR, FI, MX, NO, AF, AM, EE
Datum des Hinzufügens zum System
2014-02-28
Produktionsdatum
Produktcode
EWS5912FP
Geschwindigkeitsbegrenzung
Ja
Stapelbar
Nein
Konsoleneingang
RJ-45
MIB-Unterstützung
RFC1213, RFC1493, RFC1757, RFC2674
SSH SSL Unterstützung
Ja
VLAN-Unterstützung
Ja
Sichern und Übertragen
Ja
Management-Protokolle
SNMP v1/v2c/v3, CLI, RMONv1, Syslog
EnGenius EWS5912FP Switch